@charset "shift_jis";

/* 基本部分 */
html
{
	scrollbar-3dlight-color:#fff;
	scrollbar-arrow-color:#ff66cc;
	scrollbar-base-color:#fff;
	scrollbar-darkshadow-color:#fff;
	scrollbar-face-color:#fff;
	scrollbar-highlight-color:#fff;
	scrollbar-shadow-color:#fff;
	scrollbar-track-color:#fff;
}

.bg
{
	background-image:url(bg.gif);
	background-attachment:scroll;
	background-repeat:no-repeat;
	background-position:0% 0%;
}
img{border:0;}

#page
{
	margin-top:60px;
}

#main
{
	margin:20px 0;
	padding:15px;
	background-color:#fff;
}

hr{margin:0;height:0;border:1px solid #666;}

/* リンク */
a{text-decoration:none;}
a:link{color:#ff3366;}
a:visited{color:#ff3366;}
a:hover,active{color:#ff66cc;}

/* 見出し */
h1{
	margin-right:7px;
	margin-bottom:0;
	padding:0;
	color:#855636;
	font-size:22px;
	font-weight:normal;
	font-family:Lucida Sans Unicode,'ＭＳ Ｐ明朝';
	text-align:center;
}
h2{
	margin:30px 0;
	padding:8px 5px;
	color:#666;
	font-size:80%;
	border-bottom:1px solid #666;
}
h3{
	margin:30px 0 18px 0;
	padding:5px 3px;
	background-color:#fff;
	background:url(h3.gif);
	color:#ff3366;
	font-size:11pt;
	font-family:Lucida Sans Unicode,'ＭＳ Ｐ明朝';
	font-weight:normal;
}
h4{
	margin:5px 0 0 0;
	padding:0;
	color:#666;
	font-size:10pt;
	font-weight:bold;
}

/* テキスト */
.txt{text-align:center;}
.document
{
	margin:10px 0;
	width:100%;
	color:#666;
	font-size:80%;
	font-family:Verdana;
	text-align:left;
}

p{line-height:180%;}

/* 更新履歴部分 */
#record{
	margin:12px 5px 5px 20px;
	color:#ff99cc;
	font-size:80%;
	text-align:left;
}

/* 小説煽り文 */
.read
{
	margin-bottom:10px;
	color:#666;
	font-size:9px;
	font-family:Verdana;
	line-height:180%;
}

/* 著作権表示 */
#copy{
	margin:15px 10px 10px 10px;
	color:#666;
	font-size:70%;
	text-align:right;
}
